/*=============================

Blue Edge Construction
site design and build by
Ben Manson of 3blindmice.com.au
aug 09

=============================== */

body {
	font-size: 62.5%; 
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	background: url(../images/menuborderbkgd.gif) repeat-x;
	background-position: 0 85px;
	}

#container {
	width: 800px; 
	position: absolute; 
	top: 0; 
	left: 50%;
	margin-left: -400px;
	}		
	
	p#logo {
		position: absolute;
		top: 45px;
		right: 0;
		z-index: 7;
		padding: 0;
		margin: 0;
		}
		
		p#logo a {
			width: 188px;
			height: 34px;
			text-indent: -5000px;
			background: url(../images/logo.png) no-repeat;
			display: block;
			}
	
	/* 
	-------------- MENU -------------------- 
	see cssMenu.css for menu styles
	
	*/

						
	/* -------------- MAIN CONTENT -------------------- */
		
		#home #banner {
			margin-top: 25px;
			z-index: 10;
			margin-bottom: 15px;
			}
	
	#main {
		width: 800px;
		color: #6A737B;
		}
		
		#content {
			width: 799px;
			border: 1px solid #D8DDE1;
			float: left;
			
			}				
			
			h1 {
				width: 220px;
				margin: 10px;
				float: left;
				}
			
			/*
h1 {
				font: 3.2em/1em Arial, Helvetica, sans-serif;
				background-color: #00AEEF;
				color: #FFF;
				margin: 0 0 0 0;
				padding: 2px 5px;
				font-weight: normal;
				text-transform: uppercase;
				display: inline-block;
				}
*/
				
			
			h1, h2 {
				font: 1.6em/1.1em Arial, Helvetica, sans-serif;
				color: #00AEEF;
				padding: 0;
				font-weight: normal;
				}
			
			h3 {
				font: 1.3em/1.1em Arial, Helvetica, sans-serif;
				padding: 0 10px 0 10px;
				margin: 0;
				font-weight: normal;
				}
			
			p {
				font-size: 1.2em;
				line-height: 1.5em;
				padding: 0 5px;
				margin-bottom: 1em;
				}
						
			#content ul {
				font-size: 1.2em;
				line-height: 1.5em;
				padding: 0 0 0.5em 0; 
				margin-top: 0; 
				margin-bottom: 0;
				margin-left: 30px; 
				list-style-image: url(../images/bullet.gif);
				}
				
				#content li {
					padding-bottom: 0.5em
					}
			
			a {
				text-decoration: none;
				}
			
				#main a:link {
					color: #F7931E;
					cursor: pointer;
					}
				
				#main a:hover {
					text-decoration: underline;
					}
				
				a:visited {
					color: #7580B3;
					}
					
			ul#slideshowhome {
				width: 800px;
				height: 372px;
				overflow: hidden;
				padding: 0;
				margin: 0;
				}
				
				ul#slideshowhome img {
					border: 1px solid #D8DDE1;
					padding: 10px;
					text-align: center;
					}
						
			/* -------------- TEXT TABLE / COLUMNS  -------------------- */
			
			div.column {
				/* border: 1px solid #D8DDE1; */
				float: left;
				width: 270px;
				margin: 10px 0 0 10px;
				/* min-height: 175px; */
				}
				
			#column1 {
				margin-left: 0;
				}
				
			#column2 {
				width: 256px;
				}
			
			#column3 {
				width: 254px;
				}
		
			/* -------------- FOOTER -------------------- */
			
			
			#footer {
				width: 800px;  
				/* height: 30px; */ 
				border: 1px solid #D8DDE1;
				margin-bottom: 0;
				margin-top: 0;
				clear: both;
				}
				
				#footer p {
					color: #4D4D4D;
					font-size: 1.3em;
					padding: 9px 0 10px 10px;
					margin: 0;
					letter-spacing: 0.02em;
					line-height: 1em;
					}
					
					#footer p.coname {
						padding-left: 15px;
						}
			
			#footer a:link {
				color: #6A737B;
				}
			
			#footer a:hover {
				color: #00AEEF;
				}
				
				p#blindmice {
					width: 800px;
					padding-left: 0;
					padding-top: 6px;
					font-size: 1.1em;
					text-align: right;
					}
					
					p#blindmice a:link {
						color: #B3B3B3;
						}
					
					p#blindmice a:hover {
						color: #4D4D4D;
						}
					
					p#blindmice a:visited {
						color: #B3B3B3;
						}

